@charset "utf-8";
/* contactCSS Document */
.contact {
  padding: 150px 40px 40px;
  width: 830px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.contact h2 {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 50px;
}
table {
  border: solid 1px #515656;
  border-collapse: collapse;
  margin: auto;
}
input, textarea {
  background: #f8f8f8;
  display: block;
  padding: 12px 15px;
  width: 480px;
  transition: 0.8s;
  border-radius: 0;
}
input:focus, textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
input::placeholder, textarea::placeholder {
  color: #ccc;
}
::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}
::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #ccc;
  opacity: 1;
}
.form-table th, .form-table td {
  border: solid 1px #515656;
  padding: 20px;
}
.form-table th {
  background: rgb(220, 245, 221);
}
/*== グラデーション線から塗に変化する */
.gradient4 {
  /*ボタンの形状*/
  display: inline-block;
  padding: 16px 60px;
  border-radius: 30px;
  text-decoration: none;
  border: 1px solid #93ccc4;
  color: #93ccc4;
  outline: none;
  /*アニメーションの指定*/
  transition: all 0.4s ease-out;
}
/*hoverした際、グラデーションと影を付ける*/
.gradient4:hover {
  /*ボタンの形状*/
  border-color: transparent;
  color: #fff;
  /*背景の色と形状*/
  background: linear-gradient(270deg, #93ccc4 0%, #e5ffd8 50%, #93ccc4 100%);
  background-size: 200% auto;
  background-position: right center;
  /*ボックスの影*/
  box-shadow: 0 5px 10px rgb(220, 245, 221, 0.4);
}
.contact p, .contact a {
  margin-top: 30px;
}
@media (max-width: 800px) {
  .form-table th, .form-table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .contact {
    padding: 150px 0px;
      
  }
    .contact h2 {
        font-size: 18px;
    }
    .contact p {
        font-size: 14px;
    }
  input, textarea {
    width: 290px;
  }
}